.about-page.catalog-request-thank-you {
	background-image: url('../images/thank-you.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	border: 16px solid #f4f3eb;
	box-shadow: 0 0 0 1px #94BB56, 0 0 2px #94BB56, inset 0 0 6px #FAF3C4;
}
.catalog-request-thank-you .signup-thanku {
	background: #FFFFFF; /* force override */
	max-width: 460px;
	width: 100%;
	height: auto;
	padding: 20px;
	border-radius: 10px;
	margin-left: auto;
}

h1.wc-general-title {
	font-size: 34px !important;
}

.top-bar {
	background-color: #9a0404;
	text-align: center;
	padding: 7px 0;
}
.top-bar a {
	color: #fadb71;
}
.top-bar a:hover {
	text-decoration: none;
}
.top-bar a span {
	color: #FFF;
	margin-left: 14px;
}